@import url("/customscript/nivo-slider.css");@import url("/customscript/themes/default/default.css");p{color:#424242;width:712px}
 ul{color:#424242}
 a{text-decoration:none}
 body{margin:0;text-align:center;padding:0;font-size:12px;background:url(/images/body_bg.gif) no-repeat top center;width:100%}
 #container{text-align:left;width:977px;height:auto;margin:auto}
 #masthead{width:977px;height:100px;overflow:hidden}
 #mastheadL{width:333px;height:123px;float:left;overflow:hidden}
 #mastheadR{width:644px;height:123px;float:left;background-image:url(/images/rheaderbkg.gif);width:640px;position:relative;top:-5px;*z-index:999999}
 #searchBar{width:977px;height:auto;float:left;margin-top:0;margin-bottom:0;font-size:11px}
 #AdditionalSearchBar1{display:none;width:977px;height:auto;float:left;margin-top:0;margin-bottom:0;font-size:11px}
 #AdditionalSearchBar2{width:977px;height:auto;Display:none}
 #pagecell1{display:block;width:973px;text-align:left;overflow:hidden;float:left;padding-top:10px;height:auto;background-color:#fff;border:1px solid #ccc;border-radius:10px;behavior:url(PIE.htc);position:relative;margin:0 10px 15px 0;box-shadow:1px 1px 5px rgba(0,0,0,0.2)}
 #RightNav{display:none;min-height:300px;height:auto!important;height:300px;float:right;width:150px;padding:0;overflow-x:hidden}
 #LeftNav{min-height:300px;height:auto!important;height:300px;float:left;width:225px;padding:0;margin:0 5px}
 #MainM{margin-left:10px;padding:0 0 0 5px;float:left;min-height:700px;height:auto!important;width:720px;text-align:left;overflow-x:hidden;margin-bottom:10px}
 #MainM div div form table tbody tr td div img{width:50px;height:50px;border:1px solid #aaa;margin-right:15px;float:left}
 #siteInfo{width:977px;height:auto;float:left}
 #copyright{width:977px;height:25px;overflow:hidden;float:left}
 h1{font-weight:bold;font-size:1.75em;color:#424242}
 h2{font-weight:bold;font-size:1.25em;color:#424242;margin-bottom:15px}
 h3{font-weight:bold;font-size:1em;color:#424242}
 h4{font-weight:normal;font-size:15px;font-weight:bold;margin:0;padding:0;color:#424242}
 h5{font-weight:bold;font-size:1em;margin:0;padding:0}
 /*\*//**/.CMShelp{float:left;position:relative;text-decoration:none;padding:0;margin:0}
 .CMSerrorarea{text-align:left;margin:20px;padding:10px;border:2px dashed #ff4a4a;background-color:#eaeaea;margin-top:10px;font:12px Arial,Helvetica,sans-serif;color:#5473b4}
 .CMSerrorarea li{list-style:none;padding:0;margin:0}
 .CMStooltip img{border:0;clear:left}
 .CMStooltip{z-index:24;position:relative;text-decoration:none;font:12px Arial,Helvetica,sans-serif}
 .CMStooltip span{display:none}
 .CMStooltip:hover span{position:absolute;top:0;left:0;border:1px solid #5473b4;padding:5px;display:block;width:300px;overflow:visible;color:#5473b4;background-color:#f4f5f4}
 a.CMSsiteTooltip{display:block;background-color:#31353e;float:left;width:auto;height:15px;font:10px Arial,Helvetica,sans-serif;color:#ccc;text-decoration:none;cursor:pointer}
 a.CMSsiteTooltip span{display:none}
 a.CMSsiteTooltip:hover{z-index:25;text-decoration:none;color:#ffff2a;border-bottom:1px dashed #7a7a7a}
 a.CMSsiteTooltip:hover span{z-index:26;position:absolute;top:15px;left:0;border:2px solid #5473b4;padding:5px;display:block;width:250px;overflow:visible;color:#5473b4;background-color:#f4f5f4}
 .CMSsiteTooltipT{font-weight:bold;float:left}
 .elm11Login{position:relative;left:268px;top:250px;clear:both;display:block;width:480px;height:100px}
 .elm11Login form{position:relative;top:18px;margin:0 0 20px 0;width:500px}
 .elm11h2{display:none;width:100%;line-height:30px;font-size:18px;Margin:0 30px 0}
 .elm11h3{clear:both;display:block;width:auto;line-height:20px;margin:0;font-size:14px;font-weight:bold;margin-left:75px;margin-bottom:30px}
 .elm11h3 p a{text-decoration:underline}
 .elm11h3 strong{padding:0}
 .elm11text{padding:0;margin:0}
 .elm11text p{line-height:14px}
 .elm11label{font-size:15px;margin-top:6px;margin-left:20px;padding:0;width:120px;line-height:15px;display:block;float:left;font-weight:bold}
 .elm11label2{font-size:12px;margin-top:0;padding:0;width:120px;line-height:20px;float:left}
 .elm11label3{font-size:15px;margin-top:6px;margin-left:20px;padding:0;width:120px;line-height:15px;display:block;float:left;font-weight:bold}
 .elm11radio{float:left;display:inline;margin:0;padding:0;width:20px;line-height:20px}
 .elm11input2{display:block;width:265px;float:left;line-height:27px;height:27px;font-size:14px;margin-bottom:20px;background-color:#fff;border:1px solid #ccc;border-radius:8px;behavior:url(PIE.htc);padding-left:5px}
 a.elm11question{margin-top:-5px;margin-left:200px;padding:0;width:160px;line-height:10px;display:block;clear:left;text-align:right}
 .elm11question{font-size:10px}
 .elm11mext{position:relative;top:-50px;float:left;margin-left:140px}
 .elm38Forgot{display:block;width:45%;height:auto;padding:20px;position:relative;top:250px; left:250px;}
 .elm38h2{display:block;width:100%;line-height:30px;font-size:16px; text-align:center;}
 .elm38h3{clear:both;display:block;width:auto;line-height:40px;margin:0;font-size:14px}
 .elm38label{margin:0;padding:0;width:160px;line-height:20px;display:block;float:left}
 .elm38input{display:block;width:260px;float:left;margin:0}
.elm38Forgot #cmsErrorArea.CMSerrorarea{position:relative;top:-50px;margin-bottom:-50px;height:40px;}
.elm38Forgot #cmsErrorArea.CMSerrorarea ul li{position:relative;top:-20px;}
 .elm49Forgot{display:block;width:100%;height:auto}
 .elm49h2{display:block;width:100%;line-height:30px;font-size:18px}
 .elm49h3{clear:both;display:block;width:auto;line-height:40px;margin:0;font-size:14px}
 .elm49text{clear:both;padding:10px 0 10px 0}
 .elm49label{margin:0;padding:0;width:160px;line-height:20px;float:left}
 .elm49input{display:block;width:260px;float:left;font-size:10px;margin:0;float:left}
 .elm31MyProfile{display:block;width:678px;padding:0 20px;background-color:#fff;margin-top:10px;Min-height:780px}
 .elm31MyProfile2{display:block;width:90%;height:auto;margin:0 auto 20px auto;clear:both}
 .elm31h1{padding-left:10px;padding-bottom:10px;display:block;width:670px;font-weight:bold;font-size:1.75em;color:#424242;border-bottom:2px solid grey;margin-bottom:15px;margin-top:10px}
 .elm31h3{clear:both;line-height:40px;font-size:14px;margin:0 0 10px 0;color:#424242;border-bottom:2px solid grey}
 p.elm31text{width:95%;margin:10px 20px 20px 20px;text-align:centre;line-height:20px}
 .elm31option{display:block;width:43%;height:120px;float:left;margin:0 20px 0 20px}
 span.elm31text{line-height:16px;margin:0}
 span.elm31text a{color:#002469;text-decoration:underline}
 span.elm31text a:hover{color:#002469}
 .elm09Basket{display:block;width:678px;padding:0 5px;background-color:#fff;margin-top:10px;Min-height:780px}
 .elm09h2{padding-left:10px;padding-bottom:10px;display:block;width:670px;font-weight:bold;font-size:1.75em;Line-height:2em;color:#452070;margin-top:10px;background-color:#eaeaea}
 .elm09h3{clear:both;display:block;width:auto;line-height:40px;margin:0;font-size:14px}
 .elm09text{padding:10px 0 10px 0;width:678px}
 .elm09addtext{position:relative;left:-5px;width:100%;padding:15px 10px 15px 15px;border-top:1px solid #aaa;border-left:1px solid #aaa;border-right:1px solid #aaa}
 .elm09mediaCode{position:relative;top:-13px;left:-5px;width:100%;padding:15px 10px 20px 15px;border-bottom:1px solid #aaa;border-left:1px solid #aaa;border-right:1px solid #aaa;font-weight:bold}
 .elm09formboxsource{margin-right:30px}
 .elm09basket{padding:0;display:block;width:auto;height:auto}
 .elm09BasketTable{clear:left;border-image:initial;text-align:center}
 .elm09BasketTitle{font-weight:bold;background-color:#eaeaea;text-align:center}
 .elm09Desc{margin:auto 0;font-weight:bold;text-align:center;padding:10px 12px;vertical-align:middle;height:60px;line-height:20px;}
 .elm09DescTxt a{padding:10px 0 0 0;color:#031f51;font-weight:bold;text-decoration:none;}
 .elm09Desc a{color:#031f51;font-weight:bold;}
 .elm09total{font-weight:bold;background-color:#eaeaea}
 .elm09Desc a img{float:left;width:50px;height:50px;margin-right:15px;margin-top:-5px;border:#aaa solid 1px}
 .elmerrorarea{font-size:12px;color:red;width:auto;overflow:visible;border:0 solid red;padding:0;margin:10px}
 .elmerrorarea p{font-size:11px}
 .elmerror{color:red;width:auto;height:60px;overflow:visible;border:0 solid red;padding:20px 20px 20px 20px;margin:0}
 .elm02ProductNav{margin:0 0 0 5px;padding:0;width:100%;height:auto;font-size:10px;float:left;clear:right;border-radius:0 0 10px 10px;behavior:url(PIE.htc)}
 .elm02ProductNav dl{margin:0 0 0 15px;padding:4px 0 4px 0;clear:both}
 .elm02ProductNav dl dd{margin:0 20px 0 0;padding:0;background:url(/images/prodnav-level1.gif) no-repeat;width:225px;position:relative;left:-15px;clear:both}
 .elm00002,.elm02ProductNav{clear:both!important;float:left!important;position:relative}
 .elm02Level1{text-align:left;width:auto;margin:0;padding:0;height:auto}
 .elm02Level1 dt{text-align:center;padding:8px 0 8px 10px;margin:0;width:auto}
 .elm02Level1 dd{margin:0;padding:8px 0 8px 10px;width:auto;text-align:left;text-decoration:none}
 .elm02Level1 dd dd{clear:both;margin-left:10px;background:0;width:180px;padding-left:10px;margin-top:0}
 .elm02Level1 dd dd dd{clear:both;float:left;margin-left:20px;margin-top:-5px}
 .elm02Level1 dd dd dl{clear:both;float:left;margin-left:15px;margin-top:-7px;margin-bottom:10px}
 .elm02ProductNav dl.elm02Level1 dd dl.elm02Level1{background:#e8e8e8;height:auto;width:220px;clear:left}
 .elm02Level2{width:auto}
 .elm02Level2 dd{margin:0;padding:0;width:auto}
 .elm02Selected{font-weight:bold}
 .elm02Level1 dd a{text-decoration:none;width:190px}
 .elm02Level1 dd dd a:link,.elm02Level1 dd dd dd a:link{text-decoration:none;height:25px;width:190px;line-height:25px}
 .elm02Level1 dd dd a:hover,.elm02Level1 dd dd dd a:hover{background:#585858;color:#fff;height:25px;width:190px;border-radius:5px;behavior:url(PIE.htc);line-height:25px}
 .elm02Level1 dd a:link,.elm02Level1 dd a:visited{display:block;padding:4px 0 4px 10px;width:190px;height:30px;line-height:32px;Margin:auto 0}
 .elm02Level2 dd a:link,.elm02Level2 dd a:visited{display:block;padding:3px 0 3px 10px;margin:0;width:auto}
 .elm02Level1 dd a:hover{text-decoration:none;color:#fff;background:url(/images/prodnav-level1-selected.gif);line-height:32px;width:213px;height:30px;border-radius:5px;behavior:url(PIE.htc) no-repeat;padding:6px 0 6px 10x}
 .elm02Level2 dd a:hover{text-decoration:none}
 .elm05searchresults{clear:both;width:712px;background:#fff;border:0 solid #ccc;border-radius:10px;behavior:url(PIE.htc);height:auto;padding:0}
 .elm05product{width:200px;height:240px;background:#fff;border:2px #ccc solid;border-radius:10px;behavior:url(PIE.htc);padding:10px;float:left;margin-top:10px;margin-left:17px;margin-right:15px;padding:0;cursor:pointer;overflow:hidden;behavior:url(PIE.htc)}
 .elm05productimg{width:200px;height:200px;overflow:hidden;margin:auto}
 .elm05productimg .elm05img{width:200px;height:200px}
 .elm05productimg a{width:200px;height:200px;border:0}
 .elm05desc{padding:10px;overflow:hidden;text-align:center;width:auto;height:50px;border-top:2px solid #ccc;cursor:pointer;text-decoration:none;color:#000}
 .elm06navbar{width:600px;height:50px;margin:auto;clear:both;padding-top:5px}
 .elm06bar{text-align:center;width:550px;height:22px;padding:0}
 .elm06bar a{border:0}
 .elm06navpreviousbttn{padding:0;float:left;margin:0;border:0}
 .elm06blankprevious{display:block;padding:0;float:left;margin:0;width:73px;height:22px}
 .elm06showing{line-height:40px;width:255px;margin:auto;padding:0;float:left}
 .elm06navnextbttn{padding:0;float:right;border:0}
 .elm06searchresults{padding-left:12px;padding-top:0;padding-right:0;width:auto;overflow:visible}
 .elm06product{width:200px;height:280px;float:left;margin-top:10px;margin-left:0;margin-right:18px;cursor:pointer;overflow:hidden;background:#fff;border:2px #ccc solid;border-radius:10px;padding:0;behavior:url(PIE.htc)}
 .elm06productimg{margin:auto;width:200px;height:200px;overflow:hidden}
 .elm06productimg a{width:200px;height:200px;border:0}
 .elm06productimg a img{border:0}
 .elm06img{width:200px;height:200px;border:0}
#MainM div div div table tbody tr td div img{width:50px; height:50px; border:1px solid silver; float:left;margin-right:5px;}
 .elm06box{float:left;text-align:center;width:200px;height:80px;margin:0;padding:0;cursor:pointer;overflow:hidden}
 .elm06extdesc{float:left;text-align:center;vertical-align:middle;width:200px;height:49px;border-top:2px solid #ccc;text-decoration:none;padding-top:5px;margin:0;font-weight:bold;color:#000}
 .elm06price{color:#333;font-weight:bold;font-size:15px;display:block;padding:0;clear:left;height:20px}
 .elm07productDetail{display:block;width:auto;margin-top:10px;padding:0;background-color:#fff;margin-bottom:10px}
 .elm07title h1{float:right;padding-left:0;display:block;font-weight:bold;font-size:1.75em;color:#424242;margin-bottom:15px;margin-top:0;width:62%}
 .elm07detailPage{display:block;clear:both;width:auto;height:auto;margin:0;padding:0}
 .elm07line{padding:0;margin:0 0 10px 0}
 .elm07line ul{list-style:none;padding:0;margin:0}
 .elm07price{list-style:none;padding-top:10px;margin:0 0 10px 0;font-weight:bold;color:#f4792a;font-size:18px;position:relative;left:0;top:-40px}
 .elm07leftImg{float:left}
 .elm07details{float:right;width:58%;height:auto;margin:0 0 10px 0;padding:0}
 .elm07details form{margin:0;padding:0}
 .elm07text{padding:0;margin:0 0 10px 0}
 .elm07text p{width:98%;padding:0;margin:0 0 10px 0}
 .elm07stockcode{padding:0;margin:10px 0 10px 0;position:relative;top:20px;Font-weight:bold}
 .elm07priceBreaksTable{margin:0 0 10px 15px;padding:0}
 .elm07priceBreakTable{margin:0;padding:0}
 .elm07tableTitle{background-color:#eaeaea}
 .elm07tableText{text-align:center}
 .elm07priceBreaksPrice{display:block;margin:0}
 .elm07priceBreakDays{margin:5px 10px 0 0;float:left}
 .elm07priceBreakInput{margin:0 25px 0 0;float:left;width:30px}
 .elm07priceBreakPrice{margin:5px 10px 0 0;float:left}
 .elm07buy{margin:0}
 .elm07wishlist{margin:0}
 .elm07price1{margin:0 10px 10px 0}
 .elm07price2{float:left;margin:5px 10px 0 0}
 .elm07qty{margin:5px 10px 0 0;float:left}
 .elm07selectQty{margin:0 10px 0 0;float:left}
 .elm07errortext{margin:0 0 10px 0}
 .elm07error{color:red}
 .elm07wishlistButton{float:left;margin:0}
 .elm07hireButton{float:left;margin:0}
 .elm07buyButton{float:left;margin:30px 0 0 0;clear:left}
 .elm07additionallinks{margin:10px 0 10px 0}
 .elm07video{border:0}
 .elm07pdf{border:0}
 .backbutton{position:relative;left:263px;top:25px}
 .elm10checkoutNav{display:none;margin:10px 0 10px 0;border-radius:10px;behavior:url(PIE.htc);border:0 solid #ccc;background:url(/australialoyaltygifts/images/check-nav-bg.gif);height:50px}
 .elm10checkout{display:inline}
 .elm10checkoutImg{margin:0}
 .elm10checkoutImg img{border:0;display:none}
 .elm10checkoutTxtGreyLeft{background:url(/australialoyaltygifts/images/check-nav-arrow.gif) top right;background-repeat:no-repeat;display:block;color:#c1c1c1;width:98px;height:73px;padding:15px 15px 0 6px;line-height:20px;text-align:center}
 .elm10checkoutTxtGreyMiddle{background:url(/australialoyaltygifts/images/check-nav-arrow.gif) top right;background-repeat:no-repeat;display:block;margin-left:-16px;height:73px;width:80px;padding:15px 22px 0 22px;float:right;line-height:20px;text-align:center;color:#c1c1c1}
 .elm10checkoutTxtGreyRight{background:url(/australialoyaltygifts/images/check-nav-arrow.gif) top right;background-repeat:no-repeat;display:block;margin-left:-15px;float:left;height:73px;width:110px;padding:15px 12px 0 12px;line-height:20px;text-align:center;color:#c1c1c1}
 .elm10checkoutTxtColourLeft{background:url(/australialoyaltygifts/images/check-nav-arrow.gif) top right;background-repeat:no-repeat;display:block;color:#000;width:98px;height:73px;padding:15px 15px 0 6px;line-height:20px;text-align:center}
 .elm10checkoutTxtColourMiddle{background:url(/australialoyaltygifts/images/check-nav-arrow.gif) top right;background-repeat:no-repeat;display:block;margin-left:-16px;height:73px;width:80px;padding:15px 22px 0 22px;float:right;line-height:20px;text-align:center;color:#000}
 .elm10checkoutTxtColourRight{background:url(/australialoyaltygifts/images/check-nav-arrow.gif) top right;background-repeat:no-repeat;display:block;margin-left:-15px;float:left;height:73px;width:110px;padding:15px 12px 0 12px;line-height:20px;text-align:center;color:#000}
 .elm33Password{display:block;width:auto;height:260px;clear:both;background:#fff;padding:10px;margin-top:10px;min-height:760px}
 .elm33h2{display:block;width:100%;line-height:30px;font-size:18px}
 .elm33maindetails{width:80%;margin:auto}
 .elm33formErrorLabel{float:left;clear:left;font-size:12px;color:red;display:block;width:145px;height:18px;margin:0 0 10px 0;padding:0}
 .elm33formLabel{float:left;clear:left;display:block;width:145px;height:20px;margin:0 0 10px 0;padding:0}
 .elm33input{width:180px;height:16px;background-color:#f4f4f4;margin:0 0 10px 0;padding:0;border:1px solid silver;float:left;clear:right}
 .elm33text{margin:20px 0 20px 0}
 .elm33next{clear:left;position:relative;top:0;left:125px;float:left;border:0;padding:0 10px 0 20px}
 .elm33Password div.elm33maindetails form input#newPassword.elm33input{* position:relative;* top:30px;* left:-182px}
 .elm33Password div.elm33maindetails form input#confirmNewpassword.elm33input{* position:relative;* top:60px;* left:-364px}
 .elm33Password div.elm33maindetails form a img.elm33next{position:relative;left:-20px}
 .elm33Password div.elm33maindetails form input.elm33next{position:relative;top:-40px;left:220px}
 .elm34AddressBook{display:block;clear:both;width:auto;height:auto;background:#fff;padding:10px;margin-top:10px;min-height:760px}
 .elm34h2{display:block;padding-left:10px;padding-bottom:10px;display:block;width:670px;font-weight:bold;font-size:1.75em;color:#424242;border-bottom:2px solid grey;margin-bottom:15px}
 .elm34maindetails{width:80%;margin:auto}
 .elm34text{margin:20px 0 20px 0}
 .elm34edit{border:0}
 .elm34delete{border:0}
 .elm35AddressDetails{display:block;width:692px;height:30px;clear:both;background:#fff;padding:10px;margin-top:10px;}
 .elm35h2{display:block;padding-left:10px;padding-bottom:10px;display:block;width:670px;font-weight:bold;font-size:1.75em;color:#424242;border-bottom:2px solid grey;margin-bottom:15px}
 .elm35h3{clear:both;display:block;width:auto;line-height:40px;margin:0;font-size:14px}
 .elm35text{display:block;margin:10px 0 10px 0}
 .elm35maindetails{width:692px;padding:0;margin:auto}
 .elm35maindetails form span a{float:left;clear:left;position:relative;left:-380px;top:30px}
 .elm35formErrorLabel{float:left;clear:left;color:red;display:block;width:200px;height:20px;margin:0 0 10px 0;padding:0}
 .elm35formLabel{float:left;clear:left;display:block;width:300px;height:20px;margin:0 0 10px 0;padding:0}
 .elm35input{width:250px;height:18px;background-color:#f4f4f4;margin:0 0 10px 0;padding:0;border:1px solid #ccc;clear:right}
 .elm35dropdown{width:250px;height:22px;background-color:#f4f4f4;margin:30px 0 5px -77px;* margin:-35px 0 0 300px;padding:0;border:1px solid silver;}
 .elm35postcode{width:75px;height:18px;background-color:#f4f4f4;margin:0 0 10px 0;border:1px solid #ccc;float:left;clear:right}
 .elm35retrieve{margin:0 0 0 10px;float:left}
 .elm35next{float:right;margin:20px 0 0 0}
	#title.elm35dropdown{float:left; clear:right; margin:0px 0px 10px 0px;}
.elm35formLabel[for=country],#country.elm35dropdown{display:none;}
.elm35maindetails form{}
 .elm36Order{display:block;width:692px;height:590px;clear:both;background:#fff;padding:10px;margin-top:10px;min-height:760px}
 .elm36h2{display:block;padding-left:10px;padding-bottom:10px;display:block;width:670px;font-weight:bold;font-size:1.75em;color:#424242;border-bottom:2px solid grey;margin-bottom:15px}
 .elm36maindetails{width:80%;margin:auto}
 .elm36text{margin:10px 0 10px 0}
 .elm36Table{width:100%}
 .elm36Title{font-weight:bold;text-align:left}
 .elm36Text{text-align:left}
 .elm12DeliveryAddress{* margin-top:20px;display:block;width:100%;height:auto;float:left}
 .elm12h2{display:block;width:100%;line-height:30px}
 .elm12h3{clear:both;display:block;width:auto;line-height:40px;margin:0}
 .elm12text{padding-left:10px;text-align:left;margin-left:60px}
 .elm12Table{width:80%}
 .elm12TableTitle{font-weight:bold}
 .elm14DeliveryInstruction{display:block;width:100%;height:auto;margin:auto}
 .elm14DeliveryInstruction form table{Width:450px;height:300px;position:relative;left:150px;margin-bottom:30px}
 .elm14DeliveryInstruction form#elm14form table tbody tr td{width:559px}
 .elm14text{text-align:center;margin-top:30px;padding-left:50px;font-weight:bold}
 .elm14input{border:1px solid grey;position:relative;top:-10px;width:300px;margin-left:60px;margin-top:5px}
 .elm14previous{float:left;border:0}
 .elm14previous img{border:0}
 .elm14next{float:right;border:0}
 .elm14DeliveryInstruction form#elm14form .elm14txtArea textarea#aExtComment.elm14textarea.elm14MessTxt{width:300px;height:200px;line-height:24px;margin-left:60px}
 .elm15OrderSummary{*margin-top:15px;display:block;width:80%;height:auto;margin:auto;clear:both}
 .elm15OrderSummary form{*margin-top:15px;padding:0;margin:0}
 .elm15text{*padding:10px;width:100%;margin:10px 0 10px 0;text-align:center}
 .elm15Table{width:700px}
 .elm15Title{font-weight:bold}
 .elm15Question{font-weight:bold}
 .elm15DescText{margin-top:17px}
 .elm15Total{font-weight:bold;color:#fff;font-size:14px}
 .elm15previous{float:left;border:0}
 .elm15previous img{float:left;border:0}
 .elm15next{float:right}
 .elm58Payment{display:block;width:80%;height:auto;float:left}
 .elm58h2{font-size:18px;display:block;width:100%;line-height:30px}
 .elm58h3{font-size:14px;clear:both;display:block;width:auto;line-height:40px;margin:0}
 .elm58text{display:block;text-align:left}
 .elm58maindetails{width:100%;padding:0;margin:auto}
 .elm58maindetails form{padding:0;margin:0}
 .elm58formErrorLabel{float:left;clear:left;color:red;display:block;width:200px;height:20px;margin:0 0 10px 0;padding:0}
 .elm58label{float:left;clear:left;display:block;width:200px;height:20px;margin:5px 0 10px 0;padding:0}
 .elm58formLabel{float:left;clear:left;display:block;width:200px;height:20px;margin:0 0 10px 0;padding:0}
 .elm58inputL{width:240px;height:14px;background-color:#f4f4f4;margin:0;border:1px solid silver;clear:right;float:left}
 .elm58input{width:180px;height:18px;background-color:#f4f4f4;margin:0 0 10px 0;padding:0;border:1px solid silver;float:left}
 .elm58inputSmall{width:60px;height:18px;background-color:#f4f4f4;margin:0 0 10px 0;padding:0;border:1px solid silver;clear:right;float:left}
 .elm58dropdown{width:180px;height:20px;background-color:#f4f4f4;margin:0 0 10px 0;border:1px solid silver;clear:right;float:left}
 .elm58smalldropdown{width:60px;height:20px;background-color:#f4f4f4;margin:0 0 10px 0;border:1px solid silver;clear:right;float:left}
 .elm58postcode{width:75px;height:14px;background-color:#f4f4f4;margin:0 10px 10px 0;border:1px solid silver;float:left}
 .elm58Table{width:60%}
 .elm58Title{font-weight:bold}
 .elm58sidetext{float:left;margin-left:5px;margin-top:3px;display:none}
 .elm58retrieve{margin:-2px 0 10px 0;float:left}
 .elm58next{margin:42px 10px 0 0;float:right}
 .elm58previous{margin-top:10px;float:left;border:0;clear:left}
 .elm58previous img{border:0}
 .elm17OrderConfirmation{display:block;width:80%;height:auto;margin:auto}
 .elm17Table{width:100%;text-align:left}
 .elm17TableText .elm17DescImg{text-align:left;float:left; padding-right:5px;}
.elm17TableText .elm17DescText {padding:15px;}
 .elm17Title{font-weight:bold}
 .elm17Total{font-weight:bold}
 .elm32personalDetails{display:block;width:auto;height:778px;clear:both;background:#fff;padding:0 20px;margin-top:10px}
 .elm32h2{display:block;width:100%;font-size:1.75em;color:#424242;border-bottom:2px solid grey;margin-bottom:15px;padding:10px 0}
 .elm32h3{clear:both;display:block;width:auto;line-height:30px;margin:0;padding:0 0 10px 0;font-size:14px}
 .elm32text{margin:10px 0 10px 0;display:block;padding:0;clear:both}
 .elm32maindetails{width:80%;padding:0;margin:auto}
 .elm32formErrorLabel{float:left;clear:left;color:red;display:block;width:145px;height:20px;margin:0 0 10px 0;padding:0}
 .elm32formLabel{float:left;clear:left;display:block;width:145px;height:20px;margin:0 0 10px 0;padding:0}
 .elm32input{width:250px;height:16px;background-color:#f4f4f4;margin:0;border:1px solid silver;clear:right;float:left}
 .elm32dropdown{width:250px;height:22px;float:left;background-color:#f4f4f4;margin:0;border:1px solid silver;clear:right}
 .elm32smalldropdown{float:left;width:60px;height:20px;background-color:#f4f4f4;margin:0;border:1px solid silver;clear:right}
 .elm32postcode{width:75px;height:18px;float:left;background-color:#f4f4f4;margin:0;margin-right:5px;border:1px solid silver}
 .elm32retrieve{float:left}
 .elm32next{float:right;margin:10px;*position:relative;*top:-30px}
 .elm83WishList{display:block;clear:both;width:auto;height:auto}
 .elm83Title{display:block;width:100%;line-height:30px}
 .elm83WishList h3{padding:0;margin:0}
 .elm83Table{text-align:left;width:100%}
 h4.elm83SubTitle{font-weight:normal;padding:0;margin:10px 0 10px 0;font-size:14px;height:14px;width:auto}
 .elm83SentTextN{color:red}
 .elm83Error{color:red}
 .elm83Label{display:block;clear:both;padding:0;margin:5px 0 5px 0;font-size:12px;line-height:14px;width:auto}
 .elm83EmailField{display:block;clear:both;padding:0;margin:auto;font-size:12px;width:500px}
 .elm83MessageField{display:block;clear:both;padding:0;margin:auto;font-size:12px;width:500px}
 .elm83SendButton{clear:both;margin:5px 0 5px 0}
 .elm29Postode{display:block;background:#fff;border:2px solid #ccc;border-radius:10px;padding:0 20px;behavior:url(PIE.htc);margin-top:10px;min-height:760px}
 .elm29title{display:block;width:auto;font-size:1em;color:#424242;border-bottom:2px solid grey;margin-bottom:15px;* position:relative;*top:15px}
 .elm29text{display:block;clear:both}
 .elm29formLabel{float:left;width:60px;margin:0 10px 10px 10px;text-align:left;line-height:22px}
 .elm29input{float:left;display:block;width:65px;height:18px;margin:0 10px 10px 0;border:1px solid #ccc}
 .elm29dropdown{clear:left;display:block;width:auto;height:22px;margin:0 10px 0 0;border:1px solid #ccc}
 .elm29address{clear:left;display:block;margin:0 10px 0 80px}
 .elm29retrieve{float:left}
 .elm29update{float:left;margin:10px 10px 0 80px}
 .elm95Description{display:block;clear:both}
 .elm95h2{clear:both;display:block;line-height:30px;font-size:20px;Background:#f0f0f0;margin:12px 0 0 0;padding:10px 0 10px 20px;width:95%}
 .elm95text{display:block;margin:10px 0 10px 0;width:100%}
 .elm37history{display:block;width:80%;height:auto;margin:auto}
 .elm37maindetails{display:block;width:100%;margin-top:10px}
 .elm37table{width:100%}
 .elm37title{display:block;width:100%;line-height:30px;font-size:18px}
 .elm37DescText{margin:auto; padding-top:18px; }
 .elm37total{font-weight:bold}
 .elm66voucher{display:block;width:100%;height:auto;float:left}
 .elm66maindetails{display:block;width:300px;margin:10px 0 10px 0}
 .elm66maindetails p{width:700px;float:left;clear:left;clear:right}
 .elm66maindetails textarea#elm00066_msg.elm66textarea{float:left;margin-bottom:20px}
 .elm66title{display:block;line-height:30px;font-size:18px;width:100%}
 .elm66voucher form{width:400px}
 .elm66formLabel{display:block;width:90px;float:left;margin:0 0 10px 0}
 .elm66input{display:block;width:200px;float:le;margin:0 0 10px 0}
 .elm66dropdown{display:block;width:205px;float:left;margin:0 0 10px 0}
 .elm66smalldropdown{display:block;width:40px;float:left;margin:0 0 10px 0}
 .elm53groupProducts{display:block;height:auto;clear:both}
 .elm53title{display:block;line-height:30px;font-size:18px}
 .elm53subtitle{display:block;line-height:30px;font-size:14px}
 .elm53text{margin:10px 0 10px 0}
 .elm53stockcode{margin:10px 0 10px 0}
 .elm53images{margin:0 0 10px 0;display:block}
 .elm53image{margin:auto}
 .elm53dropdown{margin:0 0 5px 0;padding:0;display:inline;width:auto}
 .elm53buy{display:inline}
 .elm53product{float:left;display:block;width:100%;margin:0;padding:0}
 .elm53detailPage{display:block;clear:both;width:auto;height:auto;margin:0;padding:0}
 .elm53leftimg{float:left;width:202px;height:auto;margin:0;padding:0;overflow:hidden}
 .elm53mainImage{margin:0;padding:0;width:200px;height:100%}
 .elm53mainImage img{height:100%;width:100%;margin:0;padding:0;border:1px solid #ccc}
 .elm53details{float:right;width:65%;height:auto;margin:0 0 10px 0;padding:0}
 .elm53details form{margin:0;padding:0}
 .elm53text{padding:0;margin:0 0 10px 0}
 .elm53stockcode{padding:0;margin:0 0 10px 0}
 .elm53priceBreaksTable{margin:0 0 10px 15px;padding:0}
 .elm53priceBreakTable{margin:0;padding:0}
 .elm53tableTitle{background-color:#eaeaea}
 .elm53tableText{text-align:center}
 .elm53priceBreaksPrice{display:block;margin:0}
 .elm53priceBreakDays{margin:5px 10px 0 0;float:left}
 .elm53priceBreakInput{margin:0 25px 0 0;float:left;width:30px}
 .elm53priceBreakPrice{margin:5px 10px 0 0;float:left}
 .elm53buy{float:left;margin:0}
 .elm53wishlist{float:left;margin:0}
 .elm53price1{margin:0 10px 10px 0}
 .elm53price2{float:left;margin:5px 10px 0 0}
 .elm53qty{margin:5px 10px 0 0;float:left}
 .elm53selectQty{margin:0 10px 0 0;float:left}
 .elm53errortext{margin:0 0 10px 0}
 .elm53error{color:red}
 .elm53wishlistButton{float:left;margin:0 10px 0 0}
 .elm53hireButton{float:left;margin:0 10px 0 0}
 .elm53buyButton{float:left;margin:0 10px 0 0}
 .elm00000_dimBtn{float:left;height:25px;width:35px;margin:1px;border:2px #999 solid;text-align:center;padding-bottom:10px}
 .elm00000_dimBtnLegend{font-size:10px;display:block;float:left;height:15px;width:300px;margin:5px;text-align:left;padding-bottom:10px}
 .elm00000_dimLegendBox{padding-left:8px!important;display:inline;width:10px;height:10px}
 .elm00000_dimBtnSelected{float:left;height:25px;width:35px;margin:1px;border:2px red solid;text-align:center;padding-bottom:10px;font-weight:bold}
 .elm154leftImg,.elm07mainImage{float:left}
 .cloud-zoom-lens{border:4px solid #888;margin:-4px;background-color:#fff;cursor:move}
 .cloud-zoom-title{font-family:Arial,Helvetica,sans-serif;position:absolute!important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0}
 .cloud-zoom-big{border:4px solid #ccc;overflow:hidden}
 .cloud-zoom-loading{color:white;background:#222;padding:3px;border:1px solid #000}
 #elm154mainImageWrapper{width:250px;height:250px;border:1px solid #e2e2e2;position:relative;left:-20px;margin-right:0;top:0}

#elm154mainImageImg{width:245px; cursor:default;}

#elm154galleryContainer{ border:0px solid #d6d4d5;height:275px;width:245px;}

#elm154imgControlToolbar{width:245px; height:60px;}

#elm154zoomButtonContainer{float:left;width:25px;padding: 10px; display:none;}

#elm154enlargeButtonContainer,#elm154enlargeButtonContainer a, #elm154enlargeButtonContainer a:hover{
	width:220px; 
	padding: 10px;
	text-align:center;
	cursor:pointer;
	color:rgba(0, 0, 0, 0) !important;
  margin-left:-15px;
}

a#elm154largeAnchor, a#elm154largeAnchor:hover{background:none; width:180px; color:transparent !important;}

#carousel{float:left; display:none;}

.imgOverflowWrapper{height: 245px;
    overflow: hidden;width: 245px;}

li.additionals_li_selected{border:1px solid red;}

.zoomWindow { display:none !important}
.zoomPup { display:none !important}

.imgOverflowWrapper{ height:250px;}
 .elm00011 #cmsErrorArea.CMSerrorarea{height:50px;margin:2px auto -75px auto;background-color:#fff;border:solid red 2px}
 .elm00011 #cmsErrorArea.CMSerrorarea li{position:relative;top:0;color:red}
 .zoomWindow{display:none!important}
 .zoomPup{display:none!important}
 #elm23basket{float:right;display:block;margin:0 5px 0 0;line-height:30px;height:30px;width:430px;padding:10px 0 0 0;margin-bottom:5px;clear:both;position:relative;right:-10px}
 .elm23BasketImg{width:20px;height:20px;margin:0;float:left}
 .elm23BasketImg a img{width:20px;height:20px;border:0}
 .elm23BasketItems{display:block;width:auto;margin:0 5px 0 5px;line-height:20px;float:left}
 .elm23BasketLinks{display:block;width:auto;margin:0 5px 0 0;line-height:20px;float:left}
 .elm23BasketLinks a img{border:0}
 .elm23BasketTxtGrey{color:#ccc}
 span.elm23Totaltext{font-weight:bold}
 .elm13DeliveryMethod{display:block;width:701px;height:auto;float:left;margin-top:20px}
 .elm13text{margin-top:10px;text-align:center}
 .elm13Table{width:100%}
 .elm13SubTitle{text-align:center;display:block;width:100%;line-height:30px;font-size:18px;color:#424242}
 .elm13DeliveryMethod form table.elm13Table tbody tr td.elm13radio{float:left;margin-left:15px}
 }
 .elm13input{width:500px;margin-bottom:5px}
 input.elm13input{width:500px;margin-bottom:5px;height:20px}
 .elm13delivery{font-weight:bold}
 .elm13calender{width:60%}
 .elm13calenderday{font-weight:bold}
 .elm13previous{float:left;border:0;position:relative;left:70px}
 .elm13next{float:right;position:relative;right:70px}
 .elm206facetedSearch{width:100%; height:100%;}
.elm206prodImg img {width:200px;height:200px;}
.elm206wasp {display: none;}
.elm206prodImg {width:200px;
	height:200px;
	overflow:hidden;
	margin: auto;
	padding: 12px 0}

.elm206Paging #fpagebottom{border-top:1px solid #cccccc; width:94%; float:left; margin-left:0px; padding-top: 10px; margin-top:10px; }

.elm206Desc {width:200px;float:center;text-align:center;margin-top:0px; height:85px; list-style:none; padding-bottom:10px; background:url(../images/buttons/view_btn.gif) 65px bottom no-repeat;}

.elm206Desc a {text-decoration:none;color:#233052; height:70px; padding-bottom:50px  }

.elm206TopPrice {width:200px; float:center; text-align:center;margin-top:-45px; list-style:none; display:block;}

.elm206product.onpage {width:216px;
	border:1px solid transparent;
	float:left;
	margin-top:5px;
	margin-left:0px;
	margin-right:10px;
	padding:0px;
	overflow:hidden;
	background-color:#fff;
	margin-bottom: 10px;
	height:340px;
}

.elm206Paging{width:98.3%;float:left;background: #ffffff;
border-bottom: 1px solid #cccccc; padding:0px 0 0 0; margin-bottom:5px; position:relative; top:-15px;}

.paginateList{list-style:none; display:inline; margin:0px 2px; font-weight:bold; font-size:13px; position:relative; }

.page-nos{float:right: width:50%; margin-left:400px; text-align:right; margin-right:20px; font-weight:bold; font-size:13px;}

.elm206facetedNav{width:200px; *height:15px; *top:-30px; *margin-bottom:15px; float:left; padding:0px 0px 10px 0px; background:#ffffff; border: 0px solid #CCCCCC; position:relative; top:25px; margin-left:30px; z-index:99 }

.elm206facetedSearch{float:left;width:685px;padding:0 0 21px 10px;}

.elm206ProdDetail{
text-align:center;
clear: left;
background: #EEE;
padding: 15px;
font-size: 1em;
color: #233052;
font-weight: bold;
height:90px;
cursor:pointer;
margin-bottom:10px;
background:transparent;
}

.elm206ProdDetail li{list-style:none;}

.elm206ProdQtyBuy{display:none;}
.elm206facetedSearch select{display:none;}

#facected_placeHolder,#PriceRange{display:none;}

.elm206h2{clear:both;display:block;line-height:30px;font-size:20px;Background:#f0f0f0;margin:12px 0 12px 0;padding:10px 0 10px 20px;width:95%;}

#elm206_noresults{margin-top:-7px; float:right; margin-right:20px}

#facetedSort{position:relative; top:20px; float:left; left:-10px }
.elm206PerPage{float:left; position:relative; left:225px; top:-0px}
.elm206PerPage select{ margin-left:10px;height:20px;}

.elm43title{
  font-weight:bold;
  font-size:2em;
  color:#000000;
  margin-bottom:40px;
  width:700px;
	height:auto;
	float:left;
  border-bottom:2px solid silver;}
  
.elm43report {
   font-weight:bold;
   width:700px;
         }
    
.elm43input {
    width:100px;
    margin-bottom:30px;
  }

.elm43Label{
	margin:1px 0px 0px 0px;
	padding:0px 0px 30px 10px;
	line-height:12px;
	display:block;
	width:110px;
	float:left;
    clear:right;
}

.elm43dropdown{
    float:right;
  }

.CMStooltip{
  display:block;
  overflow:visible;
  width:300px;
  clear:left;
}

.elm43report a.CMStooltip span{
  font-weight:bold;
  left:400px;
}


/*********************** ELM196 Web Forms Add New Address ******************************/

h2.elm196h2{display:none;}
#DELV{min-height:475px;height:auto !important;height:450px; display:none;}
#DELV label {display: block;width: 200px;float: left;margin-left:20px;}
#DELV input[type=text] {width: 250px;height: 20px;background-color: #F4F4F4;margin: 0px 0px 10px 0px;padding: 0px 0px 0px 0px;border: 1px solid #cccccc;clear: right;}
#DELV select {width: 250px;height: 20px;background-color: #F4F4F4;margin: 0px 0px 10px 0px;padding: 0px 0px 0px 0px;border: 1px solid #cccccc;clear: right;line-height:15px;}
#DELV input#UPDATEBTN {float:right;position: relative; left: -10px; top: 65px;}
#DELV input#BACKBTN {position: relative; left: 0px; top: 80px;}
#fld_cyno label,#fld_cyno select#CYNO{display:none;}
.elm82Title{clear:both;display:block;line-height:30px;font-size:20px;Background:#f0f0f0;margin:12px 0 12px 0;padding:10px 0 10px 20px;width:95%}

